Subject: Re: Fwd: New voicemail from (213) 599-2023
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 21 Aug 2019 15:24:56 -0700

Hi Dr. Sam,

I've left Mr. Rosa a voicemail with the details and our callback
number.

Thank you,

AJ
HFL Customer Support

----- Original Message -----
From:
 "- Dr. Sam Robbins -" <[email-masked]>

To:
<[email-masked]>
Cc:

Sent:
Wed, 21 Aug 2019 14:29:36 -0700
Subject:
Fwd: New voicemail from (213) 599-2023

can you please let him know that we got the message and thank you.
Right now I'm only taking phone consults and it's $500 for 30 min (no
insurance). IF he's interested, I can have a talk with him.
thanks

---------- Forwarded message ---------
From: GOOGLE VOICE <[email-masked] [1]>

Date: Wed, Aug 21, 2019 at 1:26 PM
Subject: New voicemail from (213) 599-2023
To: <[email-masked] [2]>

		 [3]

		Good afternoon. My name is Roberto Rosa, and I am calling to see if
you were taking new patients. I have a underactive thyroid issue, and
I just wanted to see if you were accepting new patients. I need to see
a doctor and get my way back to normal. My telephone number is area
code 213-599-2023 from 9 to 4, and my cellphone number is area code
+714-206-273-6836, but it's best during the day at the 203-599-2023.
Thank you, bye-bye. 

		play message [4]

		YOUR ACCOUNT [5]
		HELP CENTER [6]
		HELP FORUM [7]

		This email was sent to you because you indicated that you'd like to
receive email notifications for voicemail. If you don't want to
receive such emails in the future, please update your email
notification settings [8].

Google LLC
1600 Amphitheatre Pkwy
Mountain View CA 94043 USA

Links:
------
[1] mailto:[email-masked]
[2] mailto:[email-masked]
[3] https://voice.google.com
[4]
https://www.google.com/voice/fm/08852669408223499264/AHwOX_AamvlEvrniAPWt5w8eoXf_AoiXozwZuUs9PaLgTY0qeiMpfmrskCvODtqdgYJKT-VqmlHV9jnatBP_wAPwhPBB0hD6R1IYi0Y6e2nX8uN0I2yOd1vJyUuD0e1qS6lbc7UfqKvohTiKx-NJhg3IngbegBMELVd23-u7izjU_UHPnMsRmfI
[5] https://voice.google.com
[6] https://support.google.com/voice#topic=1707989
[7] https://productforums.google.com/forum/#!forum/voice
[8] https://voice.google.com/settings#voicemail